Межсайтовый скриптинг в @Mail

Дата публикации:
17.02.2006
Всего просмотров:
2107
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
@Mail 4.x
Уязвимые версии: @Mail 4.3, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за отсутствия фильтрации входных данных email сообщения, содержащего img тег с "javascript:" URL и символами "	". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Пример:

<img src="java&#09;script:[code]">

URL производителя: www.atmail.com

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA